.abouve{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  
  .clouds-section {
      --sky-colour: lightblue;
        text-align: center;
        width: 100%;
        height: 90vh;
        position: relative;
        background-color: var(--sky-colour);
        overflow: hidden;
        display: flex;
        justify-content: center;
        font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
      }
      
      .cloud {
        --cloud-colour: #ffffff;
        --cloud-factor: 1rem;
        --cloud-opacity: 0.4;
        position: absolute;
        top: 50%;
        left: calc(-20 * var(--cloud-factor));
        right: auto;
        background-color: var(--cloud-colour);
        opacity: var(--cloud-opacity);
        width: calc(20 * var(--cloud-factor));
        height: calc(6 * var(--cloud-factor));
        border-radius: calc(3 * var(--cloud-factor));
        animation: cloudFloat 30s linear infinite;
      }
      .cloud:before {
        content: "";
        position: absolute;
        left: calc(3.2 * var(--cloud-factor));
        bottom: calc(3.2 * var(--cloud-factor));
        background-color: var(--cloud-colour);
        width: calc(8 * var(--cloud-factor));
        height: calc(8 * var(--cloud-factor));
        border-radius: 50%;
      }
      .cloud:after {
        content: "";
        position: absolute;
        left: calc(8.7 * var(--cloud-factor));
        bottom: calc(2.2 * var(--cloud-factor));
        background-color: var(--cloud-colour);
        width: calc(7.5 * var(--cloud-factor));
        height: calc(7.5 * var(--cloud-factor));
        border-radius: 50%;
      }
      .cloud:nth-child(2) {
        --cloud-factor: 0.75rem;
        --cloud-opacity: 0.5;
        top: 20%;
        left: -50%;
        right: auto;
        animation: cloudFloat 24s linear infinite;
      }
      .cloud:nth-child(3) {
        --cloud-factor: 0.6rem;
        --cloud-opacity: 0.4;
        top: 75%;
        left: -50%;
        right: auto;
        animation: cloudFloat 19s linear infinite;
      }
      
      @keyframes cloudFloat {
          0% {
              transform: translate3d(0, 0, 0);
          }
          100% {
              transform: translate3d(150vmax, 0, 0);
          }
      }